Claroline E-Learning Application Multiple Remote Input Validation Vulnerabilities

Bugtraq ID: 13407
Class: Input Validation Error
CVE: CVE-2005-1374
CVE-2005-1375
CVE-2005-1376
CVE-2005-1377
Remote: Yes
Local: No
Published: Apr 27 2005 12:00AM
Updated: Jul 12 2009 02:06PM
Credit: Sieg Fried <Siegfried@zone-h.org> is credited with the discovery of these issues.
Vulnerable: Dokeos Open Source Learning & Knowledge Management Tool 1.5.5
Claroline Claroline 1.6 rc1
Claroline Claroline 1.6 beta
Claroline Claroline 1.5.3
Not Vulnerable: Dokeos Open Source Learning & Knowledge Management Tool 1.6 RC2
Claroline Claroline 1.6
Claroline Claroline 1.5.4


 

Privacy Statement
Copyright 2010, SecurityFocus